{ ... }:
{
  imports = [
    ./catppuccin
    ./cli
    ./hyprland
    ./low-battery-notify
    ./waybar
    ./gui.nix
    ./neovim.nix
  ];

  home = {
    username = "flygrounder";
    homeDirectory = "/home/flygrounder";
    stateVersion = "25.11";
  };
  programs.home-manager.enable = true;
}
